<div>
    <div class="d-flex justify-content-center">
        <img id="success" src="https://www.freeiconspng.com/uploads/success-icon-10.png" alt="successIcon">
    </div>
    <h2 class="my-2 h2 text-center text-secondary">¡Éxito!</h2>
    <h3 class="my-2 h3 text-center text-secondary"> A continuación encontrarás tus datos y la forma de pago</h3>
    
    <div class="container">
        <table class="mt-2 table table-striped table-bordered table-responsive">
            <tbody>
              <tr>
                <th scope="row">Nombre:</th>
                <td>{{name}}</td>
              </tr>
              <tr>
                <th scope="row">Email:</th>
                <td>{{email}}</td>
              </tr>
              <tr>
                <th scope="row">Telefono:</th>
                <td>{{phone}}</td>
              </tr>
              <tr>
                <th scope="row">Pagado:</th>
                <td>{{isPaid}}</td>
              </tr>
              <tr>
                <th scope="row">Total de la orden:</th>
                <td>${{total}}.00</td>
              </tr>
            </tbody>
          </table>
        <br>
    </div>
    <div class="container">
        <h1 class="tm-text-primary">A continuación deberás realizar los siguientes pasos</h1>
        <h2 class="tm-text-gray">Ahora es momento de realizar tu pago, ¡Recuerda! los productos solo serán apartados hasta que realices tu pago</h2>
        <br>
    </div>
    <div class="container mt-2 justify-content-center">
        <div class="row tm-mb-50">
            <div class="col-md-6 col-12">
                <div class="tm-about-2-col">
                    <h2 class="tm-text-primary mb-4">
                        1. Realizar tu pago
                    </h2>
                    <p class="mb-4">
                        <b>Transferencia Interbancaria.</b> <br> Elige BANAMEX como banco receptor, tarjeta <span class="tm-text-primary">xxxxxxxxxxxxxxxxxxx</span> <br> <b>Depósito Bancario</b> En ventanilla de BANAMEX, tarjeta <span class="tm-text-primary">xxxxxxxxxxxxxxxxxxx</span> OXXO & 7Eleven Indicar al cajero que es depósito a BANAMEX, tarjeta <span class="tm-text-primary">xxxxxxxxxxxxxxxxxxx</span>
                    </p>
                </div>                
            </div> 
            <div class="col-md-6 col-12">
                <div class="tm-about-2-col">
                    <h2 class="tm-text-primary mb-4">
                        2.Reportar tu pago
                    </h2>
                    <p class="mb-4">
                        Envíanos tu comprobante de pago vía WhatsApp al numero <span class="tm-text-primary">+52 5616613039 +52 5513715084</span>
                    </p>
                    <p>
                        Una vez confirmado se te dará la información y contacto vía WhatsApp. Al mandar el comprobante de pago se confirmará tu pedido y se mandará lo más pronto posible.
                        Te pedimos tengas paciencia, tenemos muchas ordenes y tratamos de dar el mejor servicio, ¡Gracias!
                    </p>
                </div>                
            </div>     
        </div> <!-- row -->
    </div>
</div>